# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.CashBalanceAvailability1

Packages that use CashBalanceAvailability1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of CashBalanceAvailability1 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with type parameters of type CashBalanceAvailability1
Modifier and Type
Field
Description
`protected List<CashBalanceAvailability1>`
CashBalance1.`avlbty`
`protected List<CashBalanceAvailability1>`
EntryTransaction1.`avlbty`
`protected List<CashBalanceAvailability1>`
NumberAndSumOfTransactionsPerBankTransactionCode1.`avlbty`
`protected List<CashBalanceAvailability1>`
ReportEntry1.`avlbty`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return CashBalanceAvailability1
Modifier and Type
Method
Description
`CashBalanceAvailability1`
ObjectFactory.`createCashBalanceAvailability1()`
Create an instance of `CashBalanceAvailability1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return types with arguments of type CashBalanceAvailability1
Modifier and Type
Method
Description
`List<CashBalanceAvailability1>`
CashBalance1.`getAvlbty()`
Gets the value of the avlbty property.
`List<CashBalanceAvailability1>`
EntryTransaction1.`getAvlbty()`
Gets the value of the avlbty property.
`List<CashBalanceAvailability1>`
NumberAndSumOfTransactionsPerBankTransactionCode1.`getAvlbty()`
Gets the value of the avlbty property.
`List<CashBalanceAvailability1>`
ReportEntry1.`getAvlbty()`
Gets the value of the avlbty property.